:root {
  --verde: #bbc275;
  --marron: #57564d;
  --blue: #008292;
  --gray: #B8B8B8;
}

@media (max-width: 992px) {
  .front-page {
    height: 40vh;
  }
  .container, .container-md, .container-sm {
    max-width: 1000px;
  }
  .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    padding-right: 15px;
    padding-left: 15px;
  }
  body {
    font-size: 20px;
    line-height: 25px;
    font-weight: 400;
  }
  .h1 {
    font-size: 45px;
    line-height: 50px;
  }
  .h2 {
    font-size: 22px;
    line-height: 30px;
  }
  .h3 {
    font-size: 40px;
    line-height: 50px;
  }
  .h4 {
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;
  }
  .h5 {
    font-size: 25px;
    line-height: 30px;
  }
  .h6 {
    font-size: 20px;
    line-height: 25px;
    font-weight: 400;
  }
  .h7 {
    font-size: 25px;
  }
  #equipo .row .h2{
    font-size: 16px;
    line-height: 20px;
  }
  #equipo .row .h6 {
    font-size: 14px;
    line-height: 20px;
  }
  .nav {
    font-size: 20px;
  }
  footer {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
  }
  .logo{
    height: 70px;
  }
  ul{
    margin-top: 1rem;
  }
  .equipo .top-0{
    display:flex;
    background-color: rgba(0,0,0,0.5);
    padding: 20px;
  }
  .text-lg-left{
    text-align: center !important;
  }
  .equipo .h2{
      font-size: 18px;
      line-height: 25px;
  }
  .navbar-collapse{
    position: absolute;
    top: 65px;
    right: 15px;
    background: var(--verde);
    z-index: 999;
    padding: 20px;
    color: var(--marron);
  }
  #menu-principal, #menu-principal-espanol{
    flex-wrap: wrap;
    flex-direction: column;
    margin: 0;
  }
  #menu-principal a, #menu-principal-espanol a{
    color: var(--marron);
  }
  .icos-equipo {
    left: initial;
    bottom: initial;
    transform: translateX(0%);
  }
  .equipo .position-absolute{
    position: relative !important;
  }
}

